
<options>
	<title>VestigeCustom</title>
	<uid>{7F93D3EA-5F90CA6E-8A3E9B3B-1DC3CB48-298BF86B}</uid>
	<options>http://194.182.77.167/updatevesti/VestigeCustom.xml</options>
	<news>http://194.182.77.167/updatevesti/index.html</news>
	<patchlist>http://194.182.77.167/updatevesti/patchlist.xml</patchlist>
	<updater>http://194.182.77.167/updatevesti/VestigeCustom.exe</updater>
	<full_check>
		<reload_patchlist/>
	</full_check>
	<run>
		<program>system362PL\l2.exe</program>
		<close_updater/>
	</run>
	<hard_check>
		<mask>*.exe</mask>
		<mask>*.bin</mask>
		<mask>*.dll</mask>
		<mask>*.dat</mask>
		<mask>l2.ini</mask>
	</hard_check>
	<soft_check>
		<mask>Localization.ini</mask>
		<mask>Option.ini</mask>
		<mask>WindowsInfo.ini</mask>
	</soft_check>
</options>